.contentCenter {
	width:960px;
	margin:0 auto;
	overflow:hidden;
	text-align:center;
	padding-bottom:180px;
}
.contentCenter img {
	margin-top:160px;
}
.comingSoonText {
	width:960px;
	overflow:hidden;
	border-top:1px solid #e3e3e3;
	border-bottom:1px solid #e3e3e3;
	margin-top:75px;
	padding:25px 0;
}
.comingSoonText p {
	font-size:25px;
	text-align:center;
	font-family: 'Arial Narrow', sans-serif;
	letter-spacing:0;
	text-transform: uppercase;
}
.infoText {
	border-bottom:1px solid #e3e3e3;
	padding:32px 0 22px;
}
.infoText p{
	font-size:22px;
	margin-bottom:15px;
}
.infoText p a, .infoText p span {
	font-size:22px;
	font-weight:300;
	letter-spacing:0em;
}
.footer {
	width:100%;
	min-width:960px;
	position:fixed;
	bottom:0;
	height:90px;
	background:#23262c;
}
.digitalPieces {
	float:right;
	padding-top:45px;
	padding-right:30px;
}
.footer a {
	color:#999;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
}
.footer a:hover {
	color:#fff;
}
a.webdesign {
	margin-right:12px;
	display:inline-block;
	float:left;
	margin-top:5px;
}
a.dpImage {
	display:inline-block;
	float:left;
}